.review {

    &-summary {
        position: relative;
        padding: 10px;

        @media (min-width: 992px) {
            padding: 30px 0 50px 0;
        }

        .title {
            color: theme-color('primary');

            &:after {
                content: none;
            }
        }

        .list-group-item {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;

            span {
                font-weight: bold;
                margin-right: 10px;
                font-style: normal;
            }

            p {
                font-style: normal;
                margin-bottom: 0;
            }
        }
    }

    &-frame {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 5px;
        padding: 10px 10px 0 10px;
        border: 1px solid $gray-300;

        .btn-link {
            position: absolute;
            top: 0;
            right: 0;
            font-size: 22px;
        }

        .add-product {
            margin: 10px;

            @media (min-width: 576px) {
                margin: 30px 15px 30px 40px;
            }
        }
    }

    &-product {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
        margin-right: 10px;
        flex: 1 0 70%;
    }

    &-product-info {

        .link {
            font-size: 22px;
            text-transform: uppercase;

            &:hover {
                text-decoration: none;
            }
        }

        .text {
            font-size: 14px;
            opacity: .5;
        }
    }

    &-price-wrapper {

        p {
            margin-bottom: 0;
            text-transform: uppercase;
            font-size: 14px;
        }

        span {
            font-weight: bold;
        }
    }

    &-product-img {
        padding: 20px;
        margin-right: 0;

        img {
            width: 100%;
            min-width: 50px;
            max-width: 90px;
        }

        @media (min-width: 576px) {
            margin-right: 20px;
        }
    }

    &-basket-summary {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        font-size: 20px;
        color: $dark;
        margin: 20px 0 40px 0;

        span {

            &:last-child {
                text-transform: uppercase;
                margin-left: 20px;
            }
        }
    }
}
